<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";

$grupo = $_POST['grupo'];
$insert = $sqli->query("INSERT into grupos (grupo, created_at) VALUES ('$grupo', '" . date('Y-m-d H:i:s') . "')");

echo "<script> alert('Grupo cadastrado com sucesso'); window.location.href = 'grupos.php'; </script>";
?>